Bug 3424 - clock jumps on reboot
clock jumps on reboot
Product: Red Hat Linux
Classification: Retired
Component: clock (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-06-12 18:19 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-07-01 17:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 1999-06-12 18:19:39 EDT
I upgraded RH 5.2 to 6.0. The system clock jumped forward by several hours (plus some odd minutes, which are probably due to cheap hardware.) I rebooted after changing a card in it. It did it again. It still claims its telling me the time in BST, but it's lying. Having just set the machine to think it's about 11pm today instead of 6.15am tomorrow, I feel like Dr Who.
Comment 1 Bill Nottingham 1999-07-01 17:32:59 EDT
remove the line that calls:

$CLOCK --adjust

in /etc/rc.d/rc.sysinit
(or, set up the clock adjusting manually...)

This is fixed in the latest initscripts in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.